
Smart Proxy - Bug #15348

filehandle close code wrong in native ms dhcp execute()

06/08/2016 10:46 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 1.12.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/432

  

Description

There is a typo

Associated revisions

Revision b0858f4d - 06/09/2016 05:16 AM - Paul Kelly

fixes #15348 - close check is now correct for std_out and std_err

History

#1 - 06/08/2016 10:53 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/432 added

#2 - 06/09/2016 06:02 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b0858f4d6489288d2617b194a9335c1ad4354c18.

#3 - 06/10/2016 08:37 AM - Dominic Cleal

- translation missing: en.field_release set to 161
